00 wifi7 - Bug #3235

0 webl ssid20 ssid4l ssid30 ssid70000000000
03/18/2025 09:46 - [ [I

Status: In Progress Start date: 03/18/2025
Priority: Normal Due date:

Assignee: 0o % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
opoo: SMP Wed Mar 12 12:35:16 CST 2025 gooo: 100%
Description

aoooo

100000--2.4G0000--ssid2

goooo

ﬁHﬁDSﬁD-ZDDDDDDDSSIDDDDDCMCC-GUIDE-LINK 000wpaA20000000000>tkexzwLOODOOOOOOOOOODOOOON
10ssip-200000000000

History

#1 - 03/18/2025 09:53 -0 [
- Subject changed from [l webl ssid20000000000 to webl ssid2 ssid4l ssid30 ssid70000000000

#2 - 03/18/2025 16:28 -0 [

- Status changed from New to Resolved

(000 nooooo

#3 - 03/19/2025 10:30 -0 [

- File 17ba836570af5f03dad8018df80cc9b.png added
- File b6b9f8b97a13118d2fb4f910d51f19b.png added
- File ad4ceb0220b5a47313fa6814d8d88fb.png added

- Status changed from Resolved to New

000000ssia307000wifilssiaelssid70000

#4 - 03/21/2025 11:28 -1 [

- Status changed from New to Resolved

oo

#5 - 03/31/2025 14:27 -1 [

- File f48c1d2a4ece637b19d00286d984b1a.png added
- Status changed from Resolved to New

SMP Mon Mar 31 09:27:45 CST 2025ssid400000

#6 - 04/09/2025 15:53 -0 [

- Status changed from New to Resolved

06/01/2025

1/2




#7 - 04/14/2025 15:48 -0 [0
- File f67dd4bddc52ea8782cabc6b6918fb8.png added
- Status changed from Resolved to New

SMP Fri Apr 11 17:01:57 CST 20250ssid20000000000000000000

#8 - 04/17/2025 15:40 -0 [

- Status changed from New to In Progress
